* {
  margin: 0;
  padding: 0;
}

.App {
  font-family: sans-serif;
  min-height: 100%;
  height: auto !important;
  position: relative;
  box-sizing: border-box;
  padding-bottom: 100px;
}

section{
  margin: 100px 0;
  width: 100%;
  box-sizing: border-box;
  padding: 0 24px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

h1 {
  margin: 25px 0 50px;
}

button {
  margin: 10px;
}

nav ul {
  display: flex;
  list-style: none;
}

li {
  margin: 0 5px;

  a {
    text-decoration: none;
    cursor: pointer;
    color: #fff;
    text-align: center;
    box-sizing: border-box;
    padding: 0 12px;
    filter: brightness(.9);

    &:hover {
      filter: brightness(1);
    }
  }
}